
.top_menu_00 {
	width: 129px;
	height: 42px;
	background: url(../images/site/menu_01.jpg) no-repeat;
}

.ligne_accueil {
	width: 270px;
	height: 9px;
	background: url(../images/site/accueil_ligne.jpg) no-repeat;
}

.bottom_menu_01 {
	width: 129px;
	height: 59px;
	background: url(../images/site/menu_08.jpg) no-repeat;
}

.bottom_menu_02 {
	width: 129px;
	height: 142px;
	background: url(../images/site/menu_07.jpg) no-repeat;
}

.bottom_menu_02_intro {
	width: 129px;
	height: 38px;
	background: url(../images/site/menu_07_intro.jpg) no-repeat;
}

.align_text_button {
	padding-top: 10px;
	text-align: left;
	padding-left: 10px;
}

.align_text_button a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	
}

.align_text_button a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	
}

.align_text_button a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
	text-decoration:underline;
	color:#BBBBBB;
}

.button_01_off {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_02_off.jpg) no-repeat;
}

.button_01_on {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_02_on.jpg) no-repeat;
}

.button_02_off {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_02_off.jpg) no-repeat;
}

.button_03_off {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_04_off.jpg) no-repeat;
}

.button_04_off {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_05_off.jpg) no-repeat;
}

.button_04_on {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_02_on.jpg) no-repeat;
}

.button_05_off {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_06_off.jpg) no-repeat;
}

.button_05_on {
	width: 129px;
	height: 54px;
	background: url(../images/site/menu_02_on.jpg) no-repeat;
}

